1755391769759
2650,2.3.0
2638,2.2.0
9973,2.2.0
24,2.4.0
26,2.4.0
524,2.4.0
10678,1.27.0.v20221112-0806
2652,2.3.0
28,2.3.0
5627,2.4.0
17015,1.27.0.v20201111-1638
4014,2.2.0
17957,2.4.0
23074,2.2.0
17953,2.4.0
23821,2.4.0
42,2.3.0
22428,2.3.0
12267,2.4.0
452,1.33.0
14770,1.27.0.v20221112-0806
15944,1.27.0.v20221112-0806,1.33.0
11584,2.4.0
1988,2.4.0
12712,2.4.0
23514,1.33.0
3942,1.33.0
12636,2.2.0
3953,2.4.0
17376,1.27.0.v20221112-0806
7357,2.2.0
13728,1.27.0.v20221112-0806
23102,1.27.0.v20201111-1638
4823,2.4.0
10547,2.2.0
15165,1.27.0.v20201111-1638
11688,2.2.0
890,2.4.0
3015,2.2.0
5641,1.27.0.v20221112-0806
2030,2.4.0
19231,1.27.0.v20221112-0806,1.33.0
13753,2.4.0
10335,2.4.0
22969,2.2.0
23049,2.4.0
13041,1.27.0.v20201111-1638
21483,2.4.0
22076,2.2.0
22407,1.27.0.v20201111-1638
22077,2.2.0
22402,1.27.0.v20201111-1638
22075,2.2.0
22414,1.27.0.v20201111-1638
22211,2.4.0
4524,2.4.0
15223,1.33.0
22377,1.27.0.v20201111-1638
5780,2.2.0
4874,2.4.0
21731,2.4.0
8421,2.0.0,1.33.0
7825,2.0.0,1.33.0
12741,1.27.0.v20221112-0806
6784,1.27.0.v20221112-0806,1.33.0
6739,1.27.0.v20201111-1638
17493,1.27.0.v20221112-0806
15198,2.4.0
6338,2.4.0
17491,1.27.0.v20221112-0806
15581,1.27.0.v20221112-0806
10376,2.0.0,1.33.0
14856,2.4.0
14857,2.3.0
14528,1.27.0.v20201111-1638
12090,2.2.0
20249,1.27.0.v20221112-0806
1001,1.27.0.v20221112-0806
4525,1.27.0.v20221112-0806,1.33.0
3783,1.27.0.v20221112-0806,1.33.0
4790,2.2.0
12062,2.2.0
3087,1.27.0.v20201111-1638
8180,2.4.0
22468,2.4.0
22392,1.27.0.v20201111-1638
13442,2.3.0
5809,1.27.0.v20201111-1638
1026,2.4.0
16802,2.1.0
16798,2.0.0
12242,2.2.0
10100,2.2.0
21432,1.27.0.v20201111-1638
18694,1.27.0.v20221112-0806
8346,1.27.0.v20221112-0806,1.33.0
14925,1.27.0.v20201111-1638
14257,1.27.0.v20221112-0806
16823,2.4.0
22186,1.27.0.v20221112-0806
9776,2.2.0
11532,2.2.0
7494,2.4.0
1856,1.27.0.v20221112-0806
18609,1.27.0.v20201111-1638
23246,1.27.0.v20201111-1638
18612,1.27.0.v20201111-1638
18608,1.27.0.v20201111-1638
5792,2.0.0,1.33.0
13882,2.4.0
21480,2.4.0
7513,1.27.0.v20221112-0806
8716,2.2.0
7793,2.4.0
2466,2.4.0
12120,2.0.0,1.27.0.v20221112-0806,1.33.0
6489,2.2.0
6494,1.27.0.v20221112-0806
6492,1.27.0.v20221112-0806
9685,2.4.0
22989,2.2.0
22990,2.2.0
9071,2.4.0
11411,2.2.0
21830,1.27.0.v20221112-0806
4633,1.33.0
10516,2.2.0
11409,2.2.0
1077,2.2.0
11410,2.2.0
13488,2.4.0
19393,2.4.0
9784,2.4.0
4181,2.0.0,1.27.0.v20221112-0806,1.33.0
3059,1.27.0.v20201111-1638
20753,2.3.0
5007,2.2.0
16484,1.33.0
1834,2.0.0,1.33.0
15352,1.27.0.v20201111-1638
15347,1.27.0.v20201111-1638
11769,1.33.0
15353,1.27.0.v20221112-0806
1506,2.4.0
15350,1.27.0.v20221112-0806
16183,2.4.0
16537,2.3.0
1835,2.2.0
17849,2.4.0
7274,1.27.0.v20221112-0806
1635,2.4.0
19253,2.2.0
22040,1.27.0.v20201111-1638
18128,1.27.0.v20221112-0806
20431,1.27.0.v20201111-1638
21521,2.4.0
21908,1.27.0.v20221112-0806
9172,2.3.0
5935,1.33.0
1935,2.2.0
790,1.27.0.v20201111-1638
5938,1.33.0
6513,1.27.0.v20221112-0806,1.33.0
6473,2.2.0
7252,1.27.0.v20221112-0806,1.33.0
9291,2.4.0
8144,1.27.0.v20201111-1638
9631,2.2.0
9149,1.27.0.v20221112-0806
21229,2.2.0
19245,2.4.0
23801,1.27.0.v20221112-0806
7704,1.27.0.v20221112-0806
20869,1.27.0.v20221112-0806
16276,1.27.0.v20221112-0806
20824,1.27.0.v20201111-1638
18115,1.27.0.v20221112-0806
2282,2.2.0
21081,2.3.0
406,2.4.0
5480,1.27.0.v20201111-1638
13736,2.4.0
13698,2.0.0,1.27.0.v20221112-0806,1.33.0
17284,2.3.0
21078,2.4.0
2294,2.2.0
8479,2.4.0
2214,2.2.0
2215,2.2.0
2219,2.2.0
9819,1.27.0.v20201111-1638
419,1.27.0.v20221112-0806
6438,2.2.0
6441,2.2.0
